Licensing: Could not validate license key

book

Article ID: 169450

calendar_today

Updated On:

Products

ProxySG Software - SGOS

Issue/Introduction

Licensing: Could not validate license key

Cause

RMAed devices typically come with older versions of SGOS, in this particular case the device, a SG810-5, had a 5.4 version of SGOS installed. Once the customer had followed the correct upgrade path to get the device onto 6.2 they where able to license the device correctly.

Resolution

The upgrade/downgrade documentation can be found here 

https://origin-symwisedownload.symantec.com/resources/webguides/proxysg/upgrade_downgrade_sgos/Default.htm